<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "display";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/d-i-s-p-l-a-y-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>